@charset "utf-8";
/* CSS Document */

div#sidebar p.side-aroma {
margin-bottom: 20px;
}


div.aroma {
	color:#432700;	
}

div.aroma p{
	line-height: 2;	
}

div.aroma p.img_left {
	float:left;
	margin-bottom:10px;
}

div.aroma-right {
	width: 390px;
	float:right;
}

div.aroma-right p img {
	margin-bottom:15px;	
}

div.aroma-box {
	margin-top:20px;	
}

div.aroma p.img_right {
	float:right;
	margin: 0 0 20px 20px;
}

div.aroma-box2 {
	margin-top:40px;	
}


p.price-title {
	margin-bottom:15px;	
}

#page #main.aroma div.aroma-box2 ul {
	width:460px;	
}

#page #main.aroma div.aroma-box2 ul li {
	padding:0;
	line-height: 1.2;
	position:relative;
	background:url(../../img/page/aroma/price_bg.gif) 0 center repeat-x;
	margin-bottom:20px;
}

#page #main.aroma div.aroma-box2 ul li strong {
	display:inline-block;
	background:#fff;
	padding-right:10px;
	font-weight:normal;
}

#page #main.aroma div.aroma-box2 ul li em {
	display:block;
	float:right;
	font-style:normal;
	background:#fff;
	position:absolute;
	right:0;
	top:8px;
	padding-left:10px;
	}



div.beauty {
	color:#432700;	
}
div.beauty .mb30{margin-bottom: 30px;}
div.beauty p{
	line-height: 2;	
}

div.beauty p.img_left {
	float:left;
	margin-bottom:10px;
}
div.beauty p.img_right {
	float:right;
	margin: 0 0 20px 20px;
}

div.beauty-left {
	float:left;
	width: 390px;
}

div.beauty-right p img {
	margin-bottom:15px;	
}

div.beauty-box {
	margin-top:20px;	
}


div.beauty-box2 {
	margin-top:40px;	
}


p.price-title {
	margin-bottom:15px;	
}

#page #main.beauty div.beauty-box2 ul {
}

#page #main.beauty div.beauty-box2 ul li {
	padding:0;
	line-height: 1.2;
	position:relative;
	background:url(../../img/page/beauty/price_bg.gif) 0 center repeat-x;
	margin-bottom:20px;
}

#page #main.beauty div.beauty-box2 ul li strong {
	display:inline-block;
	background:#fff;
	padding-right:10px;
	font-weight:normal;
}

#page #main.beauty div.beauty-box2 ul li em {
    display: block;
    float: right;
    font-style: normal;
    background: #fff;
    position: absolute;
    right: -1px;
    top: 8px;
    padding-left: 10px;
	}
#page #main.beauty dl {
 overflow: hidden;
 _zoom: 1;
}
 
#page #main.beauty dl dd,
#page #main.beauty dl dt {
 text-indent: -2.6em; 
 padding: 0 20px 0px 50px;
}
 
#page #main.beauty dl dt {
 margin: 20px 20px 0 0;
	border: none;
}
 
#page #main.beauty dl dd:first-letter,
#page #main.beauty dl dt:first-letter {
 font-size: 1.6em;
 font-weight: bold;
 margin-right: 10px;
 padding: 5px;
}
 
#page #main.beauty dl dd {
 margin: 10px 0 -1px 0;
 padding-bottom: 20px;
 border-bottom: solid 1px #aaa;
background: none;
}
 
#page #main.beauty dl dt:first-letter {
 color: #3498db;
}
 
#page #main.beauty dl dd:first-letter {
 color: #ff6767;
}

#page #main .timeTable td{
	text-align: center;
}